img[src*="pdficon_small"] {
    display: none;
}

p:empty {
    display: none;
}

@media screen and (max-width: 767px) {
    .span12 {
        width: 100%;
    }
}

/*
 * textbox
 */

.textbox {
    background: white;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    color: #555;
    display: inline-block;
    font-size: 1em;
    height: 2.5em;
    line-height: 1;
    padding: .75em;
    width: 80%;
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.textbox + .btn-primary {
    font-size: 1em;
    line-height: 1;
    padding: .75em;
    margin-left: 5px;
}

@media screen and (max-width: 991px) {
    .textbox {
    }
}

/*
 * federated-search
 */

#federated-search {
    border: none;
    font-size: 1em;
    line-height: 1.5;
    width: 80%;
}

#federated-search header {
    background: rgba(246,190,0,.2);
    border: none;
    border-left: 4px solid #F6BE00;
    color: #B97800;
    padding: .5em .75em;
}

#federated-search header strong {
    font-size: 1.333333em;
    font-weight: normal;
}

#federated-search table {
    background: rgba(246,190,0,.1);
    border: none;
    border-left: 4px solid #F6BE00;
}

#federated-search td {
    border: none;
    font-size: 1em;
    line-height: 1.5;
    padding: .5em .75em;
}

#federated-search table > tbody > tr:nth-child(odd) > td,
#federated-search table > tbody > tr:nth-child(odd) > th {
    background: rgba(255,255,255,.5);
}

#federated-search ul li {
    display: inline-block;
    border: none;
    padding: 0;
    width: 49%;
}

@media screen and (max-width: 991px) {
    #federated-search {
        width: 100%;
    }
    #federated-search ul li {
        display: block;
        width: 100%;
    }
    #federated-search table.table td {
        width: 100%;
    }
}

/*
 * exactMatchTable
 */

#exactMatchTable {
    background: rgba(0,179,136,.1);
    border-left: 4px solid #00B388;
    margin: 1.5em 0;
    width: 80%;
}

#exactMatchTable td {
    padding: .5em .75em .75em;
}

#exactMatchTable a {
    font-size: 1.333333em;
    line-height: 1.5;
}

#exactMatchTable .minorURL {
    font-size: .88888em;
}

@media screen and (max-width: 991px) {
    #exactMatchTable {
        width: 100%;
    }
}

/*
 * results
 */

.results {
    font-size: .8888888em;
    line-height: 1.5;
    margin: 1.5em 0;
    width: 80%;
}

.results a:first-child + br,
.results .text br,
.results .text + br {
    display: none;
}

.majorURL {
    display: inline-block;
    font-size: 1.5em;
}

.majorURL b {
    font-weight: bold;
}

.text {
    display: block;
    font-size: 1.125em;
}

.minorURLa {
    color: #54585A;
    display: inline-block;
    font-size: 1em;
}

font[size] {
    font-size: 1em;
}

.cachedLink {
    display: inline-block;
}

@media screen and (max-width: 991px) {
    .results {
        width: 100%;
    }
}


/*
 * paginationDiv
 */

#paginationDiv table {
    margin: 1.5em auto 2em 0;
}

#paginationDiv td {
    line-height: 35px;
    padding: 0;
}

#paginationDiv a,
#paginationDiv .i {
    display: inline-block;
    padding: 1px;
}

#paginationDiv .i {
    background-color: rgba(0,0,0,.1);
    border-radius: 4px;
    box-shadow: -4px 0 rgba(0,0,0,.1), 4px 0 rgba(0,0,0,.1);
}

#paginationDiv a:hover {
    background-color: rgba(0,0,0,.05);
    border-radius: 4px;
    box-shadow: -4px 0 rgba(0,0,0,.05), 4px 0 rgba(0,0,0,.05);
    text-decoration: none;
}

#paginationDiv tr td:nth-child(n+13) {
    display: none;
}

#paginationDiv tr td:last-child {
    display: table-cell;
}

@media screen and (max-width: 480px) {
    #paginationDiv table {
        display: table;
        position: relative;
        width: 100%;
    }
    #paginationDiv .i {
        left: 50%;
        margin-left: -15px;
        position: absolute;
    }
    #paginationDiv tr td a {
        display: none;
    }
    #paginationDiv tr td:last-child {
        text-align: right;
    }
    #paginationDiv tr td:first-child a,
    #paginationDiv tr td:last-child a {
        display: inline-block;
    }
}


/* everything below might be deprecated */


/*
 * searchArea
 */


/*#searchArea p.results {
    background: white;
    color: black;
    margin: 0 auto;
    padding: 10px;
    width: 600px;
}

#searchArea {
    background: white;
    color: black;
    font: 12px helvetica;
    overflow: hidden;
    padding: 1px;
}

#searchArea p a {
    color: #c81023;
    font-size: 14px;
    font-weight: 200;
    padding: 1px;
}

#searchArea p .majorURL {
    color: #c8102e;
    font-size: 14px;
    font-weight: bold;
    padding: 1px;
    text-decoration: underline;
}

#searchArea p .text {
    color: black;
}

#searchArea p b {
    color: black;
    font-size: 15px;
    font-weight: bold;
}*/


/*
 * searchBox
 */


/*#searchBox {
    border: 0;
}

#searchBox td {
    border: 0;
}

#searchBox .search {
    font-size: 14px;
}

#searchArea p a.cachedLink {
    color: #c8102e;
    font-size: 12px;
}

#searchArea p .minorURLa {
    color: #c8102e;
    font-size: 12px;
}

#searchArea .minorURL {
    font-size: 12px;
    color: black;
}*/


/*
 * personmatchTable
 */


/*#personmatchTable {
    background: #9cf;
    border: 1px solid #6699ff;
    border-collapse: collapse;
    font-size: 14px;
    margin: 5px auto;
    width: 616px;
}

#personmatchTable td {
    border: 0;
}

#personmatchTable .personMatchTitle {
    color: black;
    font-size: 16px;
    font-weight: bold;
}

#personmatchTable .personMatchText {
    color: black;
}

#personmatchTable .personMatchPhone {
    color: black;
}

#personmatchTable .personmatchTD {
    background: #dfefff;
    margin:0;
}

#personmatchTable .personmatchTDalt {
    background: #f0f7ff;
    margin:0;
}

#personmatchTable .personmatchMore {
    background: #dfefff;
    margin:0;
}*/


/*
 * resultsInfoTable
 */


/*#resultsInfoTable {
    border: 0;
    width: 100%;
}

#resultsInfoTable td {
    border: 0;
    width: 100%;
}*/


/*
 * sortNextTable
 */


/*#sortNextTable {
    border: 0;
    width: 100%;
}

#sortNextTable td {
    border: 0;
    width: 50%;
}

#sortNextTable td table {
    border: 0;
    width: 100%;
}

#sortNextTable td table td {
    border: 0;
}*/
